## samizdat 0.6.2.20110927

=== debian/changelog ===
samizdat (0.6.2.20110927-1) unstable; urgency=low

  * New upstream snapshot 2011-09-27:
    - Sanitize, Cache, and Storage libraries are split into subprojects:
      Whitewash, SynCache, and Graffiti respectively
    - $samizdat_current_request global replaced with Site class
    - Antispam module refactored into spam_merge plugin
    - email_blacklist and poison_field spam protection plugins added
    - X-(Forwarded-)Scheme and -Port/-Proto headers support
    - samizdatd Mongrel-based daemon
    - ruby-magic library is now used instead of Mahoro
    - compatible with Ruby 1.9, PostgreSQL 9.x, FastGettext and
      Ruby-GetText 2.x
    - safer cache handling with SynCache::RemoteCache.
  * Samizdat subprojects split:
    - add Depends on ruby-whitewash and ruby-graffiti (which pulls syncache)
    - wrap Antispam (spam_merge) into samizdat package
    - drop samizdat-drb-server (provided by syncache package).
  * Switch to gem2deb-based packaging:
    - transitional packages added
    - source format changed to 3.0 (quilt).
  * Include old changelogs (ChangeLog.cvs and ChangeLog.mtn) in the package.
  * Dependencies rearranged:
    - Dependency on httpd-cgi downgraded to Suggests: httpd (nginx combined
      with Mongrel or Webrick is enough, and it doesn't have to be running on
      the same host)
    - mongrel added to the list of supported CGI implementations, which was
      downgraded from Recommends to Suggests
    - postgresql downgraded from Recommends to unversioned Suggests (can be
      accessed from another host, and even stable now has 8.4).
  * Add Vcs-Browser and Vcs-Mtn fields to debian/control.
  * Standards-Version upgraded to 3.9.2 (no changes).
  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 27 Sep 2011 02:24:15 +0300

samizdat (0.6.2.20090610-1) experimental; urgency=low

  * New upstream snapshot 2009-06-10
    - use member_link in page header
    - update the <del> monkey patch for RedCloth4
    - include subproperties in properties menu in query editor
    - fix *_update_part triggers to react when only part_of_subproperty is
    changed
    - source code management switched from CVS to Monotone.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 12 Jun 2009 13:42:44 +0300

samizdat (0.6.2.20090422.1-1) experimental; urgency=low

  * Upstream bugfix snapshot:
    - fixed brown-paper-bag bug in timestamp based message locking.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 22 Apr 2009 18:22:08 +0300

samizdat (0.6.2.20090422-1) experimental; urgency=low

  * New upstream snapshot 2009-04-22:
    - simple message locking via timestamps
    - major front and tag page generation speedup
    - case insensitive sort for tag names.
  * Added Recommends: libtzinfo-ruby1.8 to samizdat package.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 22 Apr 2009 16:06:53 +0300

samizdat (0.6.2.20090420-1) experimental; urgency=low

  * New upstream snapshot 2009-04-20:
    - Savannah patch: #6167 (monolanguage)
    - render Top Tags as tags cloud
    - support for OpenDocument formats: odg, odp, ods, odt.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 20 Apr 2009 17:49:55 +0300

samizdat (0.6.2.20090416-1) experimental; urgency=low

  * New upstream snapshot 2009-04-16:
    - Savannah patch: #6560 (undetermined language)
    - Savannah bugs: #24157 (samizdat-role), #23687 (user-friendliness),
      #23700 ('English' is a wrong msgid)
    - blog RSS feed, blog links in message info
    - option to show all replies in one page, including nested
    - major overhaul of message part links rewriting.
  * en.po added.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 16 Apr 2009 22:18:10 +0300

samizdat (0.6.2.20090410-1) experimental; urgency=low

  * New upstream snapshot 2009-04-10:
    - Savannah patches merged: #6278 (more_links), #6467 (antispam_titles),
      #6505 (timezone), #6531 (optional sort_languages).

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 10 Apr 2009 18:14:20 +0300

samizdat (0.6.2.20090409-1) experimental; urgency=low

  * New upstream snapshot 2009-04-09:
    - don't send Accept-Language header when importing feeds (Savannah patch
      #5881)
    - allow to force preferred language via URL (Savannah patch #6171)
    - moderators list (Savannah patch #6283)
    - translations updated: Belarusian, Russian.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 09 Apr 2009 12:41:20 +0300

samizdat (0.6.2.20090402-2) experimental; urgency=low

  * Disable forced login downcasing to fix logins with capital letters.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 02 Apr 2009 12:34:54 +0300

samizdat (0.6.2.20090402-1) experimental; urgency=low

  * New upstream snapshot 2009-04-02:
    - critical bugfixes
    - blog route rewriting plugin
    - usability improvements
    - translations updated: Belarusian, Russian.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 02 Apr 2009 11:54:34 +0300

samizdat (0.6.2.20090401-1) experimental; urgency=low

  * New upstream snapshot 2009-04-01:
    - usability fixes
    - updated diagrams
    - translations updated: Belarusian, Russian.
  * Section for libsamizdat* changed to ruby.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 01 Apr 2009 16:29:28 +0300

samizdat (0.6.2.20090330-1) experimental; urgency=low

  * New upstream snapshot 2009-03-30:
    - massive RDF storage update
    - back to PostgreSQL-only until new triggers are ported
    - generic resource parts
    - upload queue
    - lots of other features, see upstream changelog for details.
  * Added migration script to documentation.
  * Copyright file updated.
  * Debhelper compat level upgraded to 5.
  * Standards-Version upgraded to 3.8.1.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 30 Mar 2009 22:46:31 +0300

samizdat (0.6.2-2) unstable; urgency=low

  * Upload to unstable.
  * Added reference to upgrade instructions to NEWS.Debian; only include

