=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	chmod 755 debian/samizdat/usr/share/samizdat/cgi-bin/*
	mv debian/samizdat/etc/samizdat/sites/config.yaml debian/samizdat/etc/samizdat/sites/samizdat.yaml
	for lang in be de en eo es fr ja pl ru uk; do \
		mkdir -p debian/samizdat/usr/share/locale/$$lang/LC_MESSAGES; \
		msgfmt po/$$lang.po -o debian/samizdat/usr/share/locale/$$lang/LC_MESSAGES/samizdat.mo; \
	done

override_dh_compress:
	dh_compress -X.dia
