## samizdat 0.6.2.20111225

=== debian/changelog ===
samizdat (0.6.2.20111225-1) unstable; urgency=low

  * New upstream snapshot 2011-12-25 "Christmas for Moscow":
    - migrated from cgi.rb to Rack (this obsoleted samizdatd Mongrel server)
    - migrated to Sequel and Nokogiri (requires latest Graffiti and Whitewash)
    - compatibility fixes for Ruby 1.9.3.
  * Dependencies rearranged again:
    - Depends on ruby-rack
    - Recommends ruby-fast-gettext over libgettext-ruby
    - drop Suggests mongrel, mod-ruby, and fcgi; add thin.
  * README.Debian updated.
  * init, default, postinst, and postrm for samizdatd are dropped; if you
    installed 0.6.2.20110927-1 you'll need to manually take care of the
    directories it created in /var/run and /var/log.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 25 Dec 2011 19:25:05 +0300
