=== debian/control ===
Source: samizdat
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), gettext, ruby-rack, ruby-graffiti, ruby-whitewash, ruby-rmagick, ruby-magic, ruby-fast-gettext, libtzinfo-ruby1.8, libtzinfo-ruby1.9.1
Standards-Version: 3.9.2
Vcs-Git: git://github.com/angdraug/samizdat.git
Vcs-Browser: https://github.com/angdraug/samizdat
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all

Package: samizdat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack, ruby-graffiti, ruby-whitewash, ruby-rmagick, ruby-magic
Recommends: ruby-fast-gettext | libgettext-ruby1.8 | libgettext-ruby1.9.1, ruby-algorithm-diff, ruby-redcloth, libtzinfo-ruby1.8 | libtzinfo-ruby1.9.1
Suggests: postgresql, nginx | httpd, thin
Replaces: libsamizdat-ruby (<< 0.6.2.20110917-1~), libsamizdat-ruby1.8 (<< 0.6.2.20110917-1~)
Breaks: libsamizdat-ruby (<< 0.6.2.20110917-1~), libsamizdat-ruby1.8 (<< 0.6.2.20110917-1~)
Provides: libsamizdat-ruby, libsamizdat-ruby1.8
Description: Web collaboration and open publishing engine
 Generic RDF-based Web engine intended for building collaboration and open
 publishing web sites. Samizdat engine allows everyone to publish, view,
 comment, edit, and aggregate text and multimedia resources, vote on ratings
 and classifications, filter resources by flexible sets of criteria.

Package: libsamizdat-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, samizdat
Description: Transitional package for samizdat
 This is a transitional package to ease upgrades to the samizdat
 package. It can safely be removed.

Package: libsamizdat-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, samizdat
Description: Transitional package for samizdat
 This is a transitional package to ease upgrades to the samizdat
 package. It can safely be removed.
