=== debian/watch ===
version=3
http://savannah.nongnu.org/download/samizdat/ samizdat-([\d\.]*).tar.gz
