## samizdat 0.7.0

=== debian/changelog ===
samizdat (0.7.0-1) unstable; urgency=low

  * New upstream release:
    - Recent Updates are now sorted by message id, not date
    - can use Erubis when available, added to Suggests.
  * Build-Depend on and Recommend ruby-tzinfo.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 12 May 2012 22:58:52 +0300
