=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), gettext, ruby-rack, ruby-graffiti, ruby-whitewash, ruby-rmagick, ruby-magic, ruby-fast-gettext, libtzinfo-ruby1.8, libtzinfo-ruby1.9.1
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), gettext, ruby-rack, ruby-graffiti, ruby-whitewash, ruby-rmagick, ruby-magic, ruby-fast-gettext, ruby-tzinfo
 Standards-Version: 3.9.2
 Vcs-Git: git://github.com/angdraug/samizdat.git
 Vcs-Browser: https://github.com/angdraug/samizdat
@@ -15,8 +15,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack, ruby-graffiti, ruby-whitewash, ruby-rmagick, ruby-magic
-Recommends: ruby-fast-gettext | libgettext-ruby1.8 | libgettext-ruby1.9.1, ruby-algorithm-diff, ruby-redcloth, libtzinfo-ruby1.8 | libtzinfo-ruby1.9.1
-Suggests: postgresql, nginx | httpd, thin
+Recommends: ruby-fast-gettext | libgettext-ruby1.8 | libgettext-ruby1.9.1, ruby-algorithm-diff, ruby-redcloth, ruby-tzinfo
+Suggests: postgresql, nginx | httpd, thin, ruby-erubis
 Replaces: libsamizdat-ruby (<< 0.6.2.20110917-1~), libsamizdat-ruby1.8 (<< 0.6.2.20110917-1~)
 Breaks: libsamizdat-ruby (<< 0.6.2.20110917-1~), libsamizdat-ruby1.8 (<< 0.6.2.20110917-1~)
 Provides: libsamizdat-ruby, libsamizdat-ruby1.8
