=== debian/watch ===
version=3
opts="dversionmangle=s/\.\d{8}$//" \
  http://savannah.nongnu.org/download/samizdat/ samizdat-([\d\.]*).tar.gz
