## samizdat 0.7.1

=== debian/changelog ===
samizdat (0.7.1-1) unstable; urgency=high

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Dmitry Borodaenko ]
  * d/watch: switch from Savannah to GitHub.
  * New upstream version 0.7.1.
  * Bump debhelper to 13.
  * Bump Standards-Version to 4.5.1 (no changes).
  * Remove Recommends ruby-algorithm-diff (has been removed).
  * Add d/upstream/metadata.
  * Rules-Requires-Root: no.
  * urgency=high: fixes FTBFS, re-enter testing before Soft Freeze.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Feb 2021 18:19:26 -0800

samizdat (0.7.0-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Drop unneeded transitional packages. (Closes: #735718).
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Bump DH compat level to 9.

  [ Dmitry Borodaenko ]
  * Changed Vcs-* to git.debian.org.
  * Standards-Version upgraded to 3.9.3 (no changes).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 21 Aug 2015 13:29:36 +0200
