=== debian/control ===
Source: samizdat
Section: web
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               gettext,
               ruby-fast-gettext,
               ruby-graffiti,
               ruby-magic,
               ruby-rack,
               ruby-rmagick,
               ruby-tzinfo,
               ruby-whitewash (>= 2.0-2~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/samizdat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/samizdat
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: samizdat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-graffiti,
         ruby-magic,
         ruby-rack,
         ruby-rmagick,
         ruby-whitewash,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-fast-gettext,
            ruby-redcloth,
            ruby-tzinfo
Suggests: nginx | httpd,
          postgresql,
          ruby-erubis,
          thin
Description: Web collaboration and open publishing engine
 Generic RDF-based Web engine intended for building collaboration and open
 publishing web sites. Samizdat engine allows everyone to publish, view,
 comment, edit, and aggregate text and multimedia resources, vote on ratings
 and classifications, filter resources by flexible sets of criteria.
