=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 
 override_dh_install:
 	dh_install
-	chmod 755 debian/samizdat/usr/share/samizdat/cgi-bin/*
 	mv debian/samizdat/etc/samizdat/sites/config.yaml debian/samizdat/etc/samizdat/sites/samizdat.yaml
 	for lang in be de en eo es fr ja pl ru uk; do \
 		mkdir -p debian/samizdat/usr/share/locale/$$lang/LC_MESSAGES; \
@@ -24,4 +23,4 @@
 	done
 
 override_dh_compress:
-	dh_compress -X.dia
+	dh_compress -X.dia -X.yaml -Xnginx
