=== debian/watch ===
version=4
opts="dversionmangle=s/\.\d{8}$//" \
https://github.com/angdraug/samizdat/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
